A big bind vunerability was reported a few days back (I found it on /.). I have a few nameservers hosted on various flavors of opensuse and was wondering when there would be a fix.

I was perusing the packages and it appears as though bind 9.4.1 on opensuse 10.3 has been updated for the fix, but it does not seem as though 9.3.2 for opensuse 10.2 has been updated.

Anyone know if there are plans to roll a new RPM (or patch) with 9.3.2 fix on 10.2 or a possible timeline? If not, is it going to be the end of the world if I install the new 10.3 rpm for bind 9.4.1 on a 10.2 box?